---
data_category: optional
key_path: analytics_unique_visits.p_analytics_issues
description: Removed as duplicate of redis_hll_counters.analytics.p_analytics_issues_weekly
product_section: dev
product_stage: manage
product_group: optimize
value_type: number
status: removed
time_frame: 7d
data_source: redis_hll
instrumentation_class: RedisHLLMetric
options:
  events:
  - p_analytics_issues
distribution:
- ee
tier:
- premium
- ultimate
performance_indicator_type: []
milestone: "<13.9"
milestone_removed: "17.0"
removed_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/150986
